Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2792

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-2792
Last Modified 05 Sep 2008 05:05:27
Published 02 Jun 2006 09:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2792

Summary

SQL injection vulnerability in misc.php in Woltlab Burning Board (WBB) 2.3.4 allows remote attackers to execute arbitrary SQL commands via the sid parameter.

Vulnerable Systems

Application

  • Woltlab Burning Board 2.3.4


References

BUGTRAQ - 20060529 WBB<--v2.3.4"misc.php" SQL injection Vulnerability

XF - wbb-misc-sql-injection(26754)

SREASON - 1022

BUGTRAQ - 20060531 Re: WBB<--v2.3.4"misc.php" SQL injection Vulnerability


Last Updated: 27 May 2016 10:42:46